# file: $isip/class/mmedia/SymbolGraphDatabase/GNUmakefile
# version: $Id: GNUmakefile 9333 2003-11-06 20:56:37Z alphonso $
#
# this make file builds the Transcription class
#

# define the source files
#
ISIP_FILES = *.cc

# define the header files that need to be installed
#
ISIP_HEADER_FILES = SymbolGraphDatabase.h

# define other dependencies (headers are included automatically)
#
ISIP_DEPS = 

# define the output library
#
ISIP_OLIB = lib_mmedia.a

# define the compilation flags
# 
ISIP_CFLAGS = 

# include the isip standard make template
#
include $(ISIP_DEVEL)/lib/scripts/make/compile.make

#
# end of file
